.confirm_body{
    height: 80vh;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
.confirm_btn button{
    width: 100%;
    width: 250px;
}
.confirm_form_field{
    display: flex;
    flex-direction: column;
    gap: 15px;
}